<div class="container">
<div class="container">
  <nav class="breadcrumb">
    <%= link_to "Home", root_path, class: "breadcrumb-item"%>
    <%= link_to "Projects", projects_path, class: "breadcrumb-item" %>
    <span class="breadcrumb-item active"> <%= @project.name %></span>
  </nav>
  <br>
  <div class="row">
    <div class="col btn-group">
      <button class="btn btn-secondary"> <%= link_to 'Overview', @project %> </button>
      <button class="btn btn-secondary"><%= link_to 'Issues', project_tickets_path(@project) %></button>
      <button class="btn btn-secondary active"><%= link_to 'New Issue', new_project_ticket_path(@project) %></button>
      <button class="btn btn-secondary">My Issues</button>
    </div>
  </div>
<br>
<h3>New Ticket</h3>

<%= render 'form', ticket: @ticket %>

<%= link_to 'Back', @project %>

</div>